## ruby-net-ssh-krb 0.4.0

=== debian/changelog ===
ruby-net-ssh-krb (0.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:33 +0100

ruby-net-ssh-krb (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #872417)

 -- Michael Moll <kvedulv@kvedulv.de>  Thu, 17 Aug 2017 11:30:30 +0200
