=== debian/control ===
Source: ruby-net-ssh-krb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-gssapi (>= 1.2.0),
               ruby-net-ssh (>= 2.0),
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ssh-krb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ssh-krb.git
Homepage: http://github.com/cbeer/net-ssh-kerberos
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-ssh-krb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gssapi (>= 1.2.0),
         ruby-net-ssh (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Kerberos support for ruby-net-ssh
 Extends ruby-net-ssh by adding Kerberos authentication capability for
 password-less logins on multiple platforms.
