=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-ssh-krb .*/net-ssh-krb-(.*).tar.gz
