## ruby-net-ssh-krb 0.5.1

=== debian/changelog ===
ruby-net-ssh-krb (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update build dependency on ruby-gssapi to 1.3.0.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 11:07:26 -0500

ruby-net-ssh-krb (0.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-gssapi and ruby-net-ssh.
    + ruby-net-ssh-krb: Drop versioned constraint on ruby-gssapi and
      ruby-net-ssh in Depends.
  * Update standards version to 4.6.1, no changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:25:41 +0000
