=== debian/control ===
Source: ruby-net-ssh-krb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-gssapi (>= 1.3.0),
               ruby-net-ssh,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh-krb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh-krb
Homepage: https://github.com/cbeer/net-ssh-kerberos
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-ssh-krb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Kerberos support for ruby-net-ssh
 Extends ruby-net-ssh by adding Kerberos authentication capability for
 password-less logins on multiple platforms.
