=== debian/rules ===
#!/usr/bin/make -f

# There's only one test in the gem, which does not work, as a
# passwordless ssh login is not possible at test runtime.
export DH_RUBY_IGNORE_TESTS = all

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
