=== debian/watch ===
version=4
https://gemwatch.debian.net/net-ssh-krb .*/net-ssh-krb-(.*).tar.gz
